
define host {
	host_name			ais-mars
	alias				ais-mars.Princeton.EDU
	address				10.6.48.122
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			ais202w
	alias				ais202w.Princeton.EDU
	address				10.6.49.111
	use				Windows Dev/QA NS PrivateDMZ
	contacts			esiddiqi
}


define host {
	host_name			ais207w
	alias				ais207w.Princeton.EDU
	_alias1				psterm2
	address				10.6.50.142
	contacts			Thomas E. Dommermuth
	_contacts			tdommer@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ais214w
	alias				ais214w.Princeton.EDU
	address				10.6.48.223
	contacts			Timothy J. Hogan
	_contacts			thogan@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ais217w
	alias				ais217w.Princeton.EDU
	address				10.6.50.91
	contacts			Thomas E. Dommermuth
	_contacts			tdommer@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ais226w
	alias				ais226w.Princeton.EDU
	address				10.6.49.229
	contacts			Austin Bye
	_contacts			abye@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aiscerberus200w
	alias				aiscerberus200w.Princeton.EDU
	address				10.6.49.129
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisdvcts200w
	alias				aisdvcts200w.Princeton.EDU
	_alias1				dvc-ts
	address				10.6.49.200
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisfrevvo200w
	alias				aisfrevvo200w.Princeton.EDU
	_alias1				frevvo-prod
	address				140.180.221.44
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aisfsa201w
	alias				aisfsa201w.Princeton.EDU
	_alias1				issm-prod
	address				140.180.221.91
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aisfsaprtl200w
	alias				aisfsaprtl200w.Princeton.EDU
	_alias1				davisic-portal
	address				140.180.220.79
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aisgold6web200w
	alias				aisgold6web200w.Princeton.EDU
	address				140.180.221.40
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aisgold7200w
	alias				aisgold7200w.Princeton.EDU
	address				140.180.221.54
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aisgold7201w
	alias				aisgold7201w.Princeton.EDU
	address				140.180.221.55
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aisgold7202w
	alias				aisgold7202w.Princeton.EDU
	address				140.180.221.56
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aishmsres200w
	alias				aishmsres200w.Princeton.EDU
	address				10.6.49.241
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aishmsres201w
	alias				aishmsres201w.Princeton.EDU
	_alias1				rescenter-prod
	address				140.180.220.183
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aishmsres210w
	alias				aishmsres210w.Princeton.EDU
	address				10.6.51.35
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			aishmsres211w
	alias				aishmsres211w.Princeton.EDU
	address				140.180.221.79
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PublicDMZ
}


define host {
	host_name			aishwscbord200w
	alias				aishwscbord200w.Princeton.EDU
	address				10.6.48.127
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			aisinfoed200w
	alias				aisinfoed200w.Princeton.EDU
	_alias1				eria-irb
	address				10.6.49.230
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisiw205w
	alias				aisiw205w.Princeton.EDU
	address				10.6.48.224
	contacts			monocle
	_contacts			monocle@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisiw206w
	alias				aisiw206w.Princeton.EDU
	_alias1				tableau
	address				10.6.48.230
	contacts			monocle
	_contacts			monocle@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisiw209w
	alias				aisiw209w.Princeton.EDU
	_alias1				tableaupublic
	address				140.180.220.109
	contacts			monocle
	_contacts			monocle@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aisiw210w
	alias				aisiw210w.Princeton.EDU
	address				10.6.49.245
	contacts			monocle
	_contacts			monocle@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisob115w
	alias				aisob115w.Princeton.EDU
	_alias1				obfindocsqa
	address				10.6.51.62
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			aisob201w
	alias				aisob201w.Princeton.EDU
	_alias1				onbaseauth
	address				10.6.51.14
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisob202w
	alias				aisob202w.Princeton.EDU
	_alias1				onbase
	_alias2				onbase250
	address				10.6.50.8
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisob210w
	alias				aisob210w.Princeton.EDU
	address				10.6.57.43
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			aisob211w
	alias				aisob211w.Princeton.EDU
	address				10.6.57.44
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			aisob213w
	alias				aisob213w.Princeton.EDU
	address				10.6.52.30
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob214w
	alias				aisob214w.Princeton.EDU
	address				10.6.53.86
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			aisob215w
	alias				aisob215w.Princeton.EDU
	_alias1				obfindocs
	address				10.6.50.6
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisob216w
	alias				aisob216w.Princeton.EDU
	_alias1				onbasebt
	address				10.6.53.69
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			aisob217w
	alias				aisob217w.Princeton.EDU
	address				10.6.53.87
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			aisob218w
	alias				aisob218w.Princeton.EDU
	address				10.6.53.88
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS Trust
}


define host {
	host_name			aisob219w
	alias				aisob219w.Princeton.EDU
	address				10.6.49.251
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			aisparking200w
	alias				aisparking200w.Princeton.EDU
	_alias1				flexprod
	address				10.6.49.57
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisparking201w
	alias				aisparking201w.Princeton.EDU
	_alias1				flexportprod
	address				140.180.220.107
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			aissimfony7200w
	alias				aissimfony7200w.Princeton.EDU
	address				10.6.52.98
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			aissimfony7201w
	alias				aissimfony7201w.Princeton.EDU
	address				10.6.52.101
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			aissimfony7202w
	alias				aissimfony7202w.Princeton.EDU
	_alias1				simphony7-prod
	address				140.180.220.240
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			aissimfony7203w
	alias				aissimfony7203w.Princeton.EDU
	address				10.6.49.153
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			aisstargate200w
	alias				aisstargate200w.Princeton.EDU
	address				10.6.48.197
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aistopaz200w
	alias				aistopaz200w.Princeton.EDU
	_alias1				research01
	address				10.6.48.59
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			aisupc202w
	alias				aisupc202w.Princeton.EDU
	address				10.6.54.22
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			aisupc203w
	alias				aisupc203w.Princeton.EDU
	address				10.6.54.23
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}

